SYNCE-REMOVE-PROGRAM(1)

NAME
synce-remove-program - removes a program from your device

SYNOPSIS
synce-remove-program [-d LEVEL] [-p device_path] [-o UNLOAD_OPT] NAME ...

DESCRIPTION

synce-remove-program removes a program on a device connected through SynCE.

OPTIONS

-d LEVEL
    Set debug log level:

    0 - No logging (default)

    1 - Errors only

    2 - Errors and warnings

    3 - Everything

-p PATH
    Path to device

-h  Display help message.

-o UNLOAD_OPT
    Flags to pass to unload.exe on the remote device. Currently no flags are known, but this flag is here in case we find some.

NAME
    The name of the program on the device. Program names are in the form "Provider Program". This is the same way the name will appear under Settings -> Remove programs on your device, or in the ouput from synce-list-programs.

AUTHOR

David Eriksson <twogood@users.sourceforge.net>.

SEE ALSO
synce(1) synce-list-programs(1) synce-install-cab(1) prun(1)